/* Tablet */ 

@media (max-width: 768px){
	body::before { 
		/*content: "Tablet media query (<768) fired";
		font-weight:bold;
		display:block;
		text-align:center;
		background: rgba(255,255,0,0.9);
		position:absolute;
		top:0;
		left:0;
		right:0;
		z-index:99;*/
	}
	
	.container {
		margin-right: 20px;
		margin-left: 20px;
		width: auto;
	}

	
	#header {
		height: 160px;
		width:100%;
	}
		#header .nav ul li a {
		font-size:16px;
		padding:4px 10px;
		
	}

	#header .block-logo {
		margin-bottom: 0px;
		width: 100%;
	}

	#header h1 {
		font-size: 2em;
	}
	#header .tagline {
		display: none;
	}

	/*---------------Menu bar ----------------*/
	
	ul.nice-menu a {
		color: #FFFFFF;
		font-size: 14px;
		padding: 14px 22px 15px;
	}
	ul.nice-menu {
		background-color: #006DB8;
		border-radius: 5px 5px 5px 5px;
		height: 48px;
		margin: 0 auto;
		position: relative;
		width: 97%;
		}
	.talktext {
		background-color: #77C044;
		border: 1px solid transparent;
		border-radius: 0 0 5px 5px;
		color: #FFFFFF;
		float: right;
		font-family: 'Ubuntu',Helvetica,Arial,sans-serif;
		font-size: 14px;
		font-weight: 400;
		padding: 10px 25px;
		position: absolute;
		right: 20px;
	}
	
}

/* Mobile */ 

@media (max-width: 480px){
	
	body {
		font-size: 90%;
	}


	body::before { 
		/*content: "Tablet media query (<480) fired";
		font-weight:bold;
		display:block;
		text-align:center;
		background: rgba(255,25,60,0.9);
		position:absolute;
		top:0;
		left:0;
		right:0;
		z-index:99;*/
	
	}
		
	
	.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
		float: none;
		display: block;
		width: 100%;
	}

	.threecol {
		margin-top: 20px;
	}

	#header {
		height: 200px;
	}
	#header .nav {
		float:none;
	}
	#header .nav ul li a {
		font-size:16px;
		padding:10px 16px;
		
	}

	#header .block-logo {
		margin-bottom: 10px;
		position:absolute;
		width: 90%;
		margin-left: 5px;
    	margin-top: 70px;
	}

	#header h1 {
		font-size: 2.5em;
	}

	#header .tagline {
		display: inherit;
		font-size: 1.15em;
	}
	
	#main {
		clear: both;
	}

	#slider { 
		display: none; 
	}

	.features .read-more { 
		font-size: 1.25em; 
	}

	#footer {
		padding-top: 10px;
	}

	.img-list li { 
		width: 80px; 
		margin-right: 10px; 
		float: left; 
		padding: 5px; 
	}
		.talktext {
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    float: right;
    font-family: 'Ubuntu',Helvetica,Arial,sans-serif;
    font-size: 10px;
    font-weight: 400;
    position: absolute;
    text-align: left;
    width: 100%;
	right:0px;
	padding:5px;
	}
		/*----------------New menu-----------*/
	
		#menubarnav .nav { 
			display:inherit;
		}
		ul.nice-menu {
			display:none;
		}

		.tinynav select {
			background: transparent;
			width: 100%;
			padding: 5px;
			font-weight:400;
			line-height: 1;
			border: 0;
			border-radius: 3px;
			height: 34px;
			 /* -webkit-appearance: none;*/
			color: #000;
		}

		.tinynav {
			padding:10px;
			font-size: 20px;
			text-align:center;
			width: 100%;
			overflow: hidden;
			background: url("images/downArrow.png") no-repeat right #006DB8;
			border: 2px solid #006DB8;
			color:#FFF;
		}

}